cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/catalog/products/{id}/flags \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "active": true, "is_visible": true, "name": "Coleção 2017", "slug": "colecao-2017", "total_products": 123, "text_color": "#ffffff", "background_color": "#000000", "image_url": "https://image.com/selo.gif" } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Retorna uma lista de selos associados a um produto específico
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID do produto
Lista de selos retornada com sucesso
Representa uma paginação com meta
Show child attributes
Was this page helpful?